[secrets]
  description = "secrets custom rules configuration"

  # file passthrough with extended configuration
  [[secrets.passthrough]]
    type  = "file"
    target = "gitleaks.toml"
    value = "config/extended-gitleaks-config.toml"
